メインコンテンツへスキップ
DELETE
/
api
/
v1
/
organizations
/
{organizationId}
/
accounts
Deactivate or delete accounts
curl --request DELETE \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/accounts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account": {
    "id": "<string>",
    "workflowRunId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "dataTransfer": {}
  }
}
'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/accounts"

payload = { "account": {
"id": "<string>",
"workflowRunId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dataTransfer": {}
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
account: {
id: '<string>',
workflowRunId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
dataTransfer: {}
}
})
};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"<string>"

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

ボディ

application/json
account
object
必須

レスポンス

200 - application/json

The ID of the created deprovision request, can be used to check the status of the request.
Please use the /api/v1/organizations/{organizationId}/requests endpoint to retrieve the status of the deprovisioning request.

The response is of type string.

最終更新日 2026年7月10日